2019-12-10 13:51 EST


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001539FSSCPgameplaypublic2008-03-29 20:25
ReporterGoober5000 
Assigned Totaylor 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.6.10 
Summary0001539: Ambient main hall hum should only be played when in main hall
DescriptionSee title. Currently, you can hear the ambient hum during a mission briefing as well as in the hall.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0008748

Goober5000 (administrator)

I think this only happens when a mission comes immediately after a cutscene. It might be related to my recent cleanup of the state machine for starting missions.

~0009064

taylor (administrator)

Pretty sure this was my fault actually. Should be fixed now, but I didn't test it to be 100% sure.
+Notes

-Issue History
Date Modified Username Field Change
2007-12-14 03:31 Goober5000 New Issue
2007-12-14 03:33 Goober5000 Status new => assigned
2007-12-14 03:33 Goober5000 Assigned To => Goober5000
2007-12-14 03:34 Goober5000 Note Added: 0008748
2008-03-29 20:24 taylor Status assigned => resolved
2008-03-29 20:24 taylor Fixed in Version => 3.6.10
2008-03-29 20:24 taylor Resolution open => fixed
2008-03-29 20:24 taylor Note Added: 0009064
2008-03-29 20:24 taylor Status resolved => assigned
2008-03-29 20:24 taylor Assigned To Goober5000 => taylor
2008-03-29 20:25 taylor Status assigned => resolved
+Issue History